RubyGems Navigation menu

dependabot-composer 0.215.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 0.215.0 - December 07, 2022 (49 KB)
  2. 0.214.0 - December 01, 2022 (49 KB)
  3. 0.213.0 - October 31, 2022 (49 KB)
  4. 0.212.0 - September 06, 2022 (48,5 KB)
  5. 0.211.0 - August 23, 2022 (48,5 KB)
Toon alle versies (844 totaal)

Runtime afhankelijkheden (1):

dependabot-common = 0.215.0

Development afhankelijkheden (13):

debug >= 1.0.0
gpgme ~> 2.0
parallel_tests ~> 4.0.0
rake ~> 13
rspec ~> 3.8
rspec-its ~> 1.2
rubocop ~> 1.39.0
simplecov ~> 0.21.0
stackprof ~> 0.2.16
vcr = 6.1.0
webmock ~> 3.4

Eigenaren:

Pushed by:

Authors:

  • Dependabot

SHA 256 checksum:

86f2dac137bcafe0ebb68ba94dd4acaaeb99f655d597f769e6966d981e8768a5

Total downloads 2.191.415

Voor deze versie 17.016

Licentie:

Nonstandard

Required Ruby Version: >= 3.1.0

Required Rubygems Version: >= 3.1.0

Links: